


/*** Background image and logo ***/
body, 
.themeBgImage{
    background-color: rgba(0, 0, 0, 0.15);
    background-image:url('/T1PROD/CiAnywhere/Web/PROD/Workplace/v-12.0.1145.0/t/$Government2/timages/background.jpg?ts=684703011');
}

.themeBgBannerImage{
	background-color: rgba(0, 0, 0, 0.15);
	background-image:url('/T1PROD/CiAnywhere/Web/PROD/Workplace/v-12.0.1145.0/t/$Government2/timages/background-banner.jpg?ts=684703011');
}

.logonBg {
   background-image:url('/T1PROD/CiAnywhere/Web/PROD/Workplace/v-12.0.1145.0/t/$Government2/timages/logon-background.jpg?ts=684703011');
}

body.fastPageLoad.maxScreen
{
    background: none;
}

.themedLargeLogo{
    background-image:url('/T1PROD/CiAnywhere/Web/PROD/Workplace/v-12.0.1145.0/t/$Government2/timages/logo-large.jpg?ts=684703011');
}
.themedSmallLogo .logo {
    background-image:url('/T1PROD/CiAnywhere/Web/PROD/Workplace/v-12.0.1145.0/t/$Government2/timages/logo-small.jpg?ts=684703011');
}



/*-- Color Constants--*/

#MainContainer > .contentContainer {
    background-color:#fff;
}

/*--Workplace--*/

.shellBG,

.tile > .iconContainer,
#popupTileContainer, #popupTileContainerWrapper .tile.more:after, #popupTileContainerWrapper .tile.folder:after,
.workplace > .navigation .icon,
#VideosPopup > button, .btnClose,
.selectionSummary.academic .summaryCounter .summaryCount {
    background-color: rgba(0, 31, 34, 0.85);
}

.shellFGAlt{
    color:rgba(0, 31, 34, 0.85);
}

.shellFG,
.shellFG.p1, .shellFG.p1.p2, 
.shellFGHvr:hover, .shellFGHvr.p1:hover, .shellFGHvr.p1.p2:hover,

a.shellFG:hover, .onDark .galleryHeader a, #GlobalHeader .loggedUser,
#GlobalHeader .bannerMiddle h1,
#popupTileContainer > header > #PopupHeader, #popupTileContainer > header:before, #popupTileContainer button.close .icon16:before,
.workplace > .navigation .icon, .modalLayout .header h3,
#VideosPopup > button .icon16, .btnClose .icon16 {
    color: #ffffff;
}

.shellBCol,
#ShowMinorTiles .pointerArrowB .bg, .funcGrpTab .pointerArrowB .bg,
.selectionSummary.academic .summaryCountContainer:before, .selectionSummary.academic .summaryCounter .summaryCountEnd
 {
    border-color: rgba(0, 31, 34, 0.85);
}

.workplaceBg
{
    background-color: rgba(0, 0, 0, 0.15);
}

.workplaceTileBG
/* .workplaceRoles .tile, .tile.draggable.dragging, #ShowMinorTiles a, .funcGrpTab > div */
{
	background-color: rgba(44, 66, 69, 0.45);
}

.workplaceFolderTileBg
/* #popupTileContainer .tile */ 
{
	background-color: rgba(0,0,0,0.05);
}


.workplaceBgGrad {
    background: -moz-linear-gradient(top, transparent 0%, transparent 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%, transparent 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, transparent 0%, transparent 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.workplaceRoles h1, .dashboard.tile h4, .workplaceRoles > .recycleBin {
    color: #ffffff;
    /*color: rgba(0, 31, 34, 0.85);*/
    text-shadow: 0 0 3px none;
}

.workplaceRoles > .recycleBin.on{
    background-color:rgba(44, 66, 69, 0.45);
}


.tile > h4 {
    text-shadow: 0 0 3px none;
}

.tileFG,
#ShowMinorTiles a {
    color: #ffffff;
}

.home > .recycleBin.on {
    color: #ffffff;
}

.home.role.interact:before{
	background: rgba(44, 66, 69, 0.45); 
	background: -webkit-radial-gradient(bottom left, rgba(44, 66, 69, 0.45) 50%,rgba(0, 0, 0, 0.1) 100%);
	background: radial-gradient(at bottom left, rgba(44, 66, 69, 0.45) 50%,rgba(0, 0, 0, 0.1) 100%);
}
/*
#popupTileContainer .tileFG,
.tile .activeTileHeader h2, .workplace .tile .activeTileHeader h3,
.tile.expanded .cornerArrow:before, .tile.expanded .play:before,
.workplace .tile.expanded > h4, .tile.expanded .activeTileHeader h2, .tile.expanded .activeTileHeader h3,
.expanded .activeTileHeader:before {
	color: #fff;
}
*/


/*.activeTileBody a,.activeTileBody a:hover {
    color:#fff;
}*/

.workplaceRoles h1, .workplace .tile h4{
	text-shadow: 0 0 3px none;
}

/*#popupTileContainer .tile h4 , .workplaceNavigator .tile > .iconContainer > span.inlineHeader {
	text-shadow: 0 1px 5px rgba(0,0,0,0.9);
}*----------------------------------------------------------------------------------------------------------------/


/*--Dark Color 1--*/

.drkCol1, .drkCol1 > *, .fcDrkCol1 > *:first-child, .drkCol1Hvr:hover,

.tile.workplaceAlerts > .iconContainer .notificationCount,
#ShowMinorTiles.less a:before,
.notification .total,
#ActionPane .recordNavigator,
.tabHandle_LinkedTab.selected,
.tabbedControl .tabHandle.selected,
.tabbedControl.cardViewChildren .tabHandle.selected > .editorLabel,
.listItemChooser .selectedItems .title, .footer .noRecords,
.editablePanel > .header,
.editablePanel > .splitheader > div,
.calendarContainer .dayHeader, .calendarContainer .day {
	color: #15181e;
}

/*--Dark Background Color 1--*/

.drkBGCol1, .cDrkBGCol1 > *, .fcDrkBGCol1 > *:first-child, .drkBGColHvr:hover {
	background-color: #15181e;
}

/*--Dark Border Color 1--*/

.drkBCol1, .drkBCol1Hvr:hover,

#popupTileContainer, #popupTileContainerWrapper .tile.more:after, #popupTileContainerWrapper .tile.folder:after,
.simpleSearchControl input,
.searchMenuList {
	border-color: #15181e;
}

/*--Dark Color 2--*/

.drkCol2, .cDrkCol2 > *, .fcDrkCol2 > *.first-child, .drkCol2Hvr:hover, .drkCol2:hover {
	color: #2b313b;
}

/*--Dark Background Color 2--*/

.drkBGCol2, .cDrkBGCol2 > *, .fcDrkBGCol2 > *:first-child, .drkBGCol2Hvr:hover,
body > .tile.mydashboard > .iconContainer,
.editorField .suggestionPane .itemLink .iconContainer {
	background-color: #2b313b;
}

/*--Dark Border Color 2--*/

.drkBCol2, .cDrkBCol2 > *, .fcDrkBCol2 > *.first-child, .drkBCol2Hvr:hover,
.calendar td.today, .requestEntry .requestCount:after {
	border-color:#2b313b;
}


/*--Dark Color 3--*/

.drkCol3, .drkCol3Hvr:hover,
.onDark .dashboard.tile h4 {
	color: #556277;
}

/*--Dark Background Color 3--*/

.drkBGCol3, .cDrkBGCol3 > *, .fcDrkBGCol3 > *:first-child, .drkBGCol3Hvr:hover
{
	background-color: #556277;

}

/*--Dark Border Color 3--*/

.drkBCol3, .cDrkBCol3 > *, .fcDrkBGCol3 > *.first-child, .drkBGCol3Hvr:hover,
.arWCol3 {
	border-color: #556277;
}

/*--Main Color 1--*/

.mainCol1, .cMainCol1 > *, .fcMainCol1 > *:first-child, .mainCol1Hvr:hover {
	color: #6b7a94;
}

/*--Main Background Color 1--*/

.mainBGCol1 {
	background-color: #6b7a94;
}

/*--Main Border Color 1--*/

.mainBCol1, .cMainBCol1 > *, .fcMainBCol1 > *:first-child, .mainBCol1Hvr:hover,
.dBCol,
#BI .centerTileContainer .tile a:hover, #popupTileContainerWrapper.bi .content .tile a:hover,
.toolBarContainer,
.actionsPane .dropDown, .editorField .suggestionPaneWrapper.shown,
.calculatorContainer,
.actionsButtonActionsPane,
.formHeader.maintenanceHeader {
	border-color: #6b7a94;
}

/*--Main Color 2 (50% washed)--*/

.mainCol2, .cMainCol2 > *, .fcMainCol2 > *:first-child, .mainCol2Hvr:hover {
	color: #b5bdca;
}

/*--Main Border Color 2 (50% washed)--*/

.mainBCol2, .cMainBCol2 > *, .fcMainBCol2 > *:first-child, .mainBCol2Hvr:hover,

.lBCol,
#BI .centerTileContainer .tile a,
.bi #popupTileContainer .tile a,
.gridContainer .dataTableContainer.centre
.relatedDataPortlet .gridContainer .tableContainer, .rowActions.dropDown.selected,
body.desktop .relatedDataPortlet .hasCellActions:hover .cellActions.dropDown,
.portal > section, .portalContainer > .portal, #ActionListPortlet .actionItem, #SummaryPortlet .revealableDetails,
.sideBarLayout .actionsPane .toggle,
.tabbedControl.vertical > .tabHandlesContainer > .tabHandle, .tabbedControl.vertical > .tabsContainer {

	border-color: #b5bdca;
}

/*--Main Background Colour 2 (50% washed)--*/

.mainBGCol2, .cMainBGCol2 > *, .fcMainBGCol2 > *:first-child, .mainBGCol2Hvr:hover,
.itemChooser .itemHeader/*,

.enquiryfilters .fltrMainHd:before, .detailsPanelHeader:before*/

{
	background-color: #b5bdca;
}

/*--Main Border Bottom Color 2 (50% washed)--*/

.mainBBCol2, .cMainBBCol2 > *, .fcMainBBCol2 > *:first-child, .mainBBCol2Hvr:hover,

.sideBarLayout .actionsPane .actionsContainer, .sideBarLayout .actionsPane .extraActions .dropDown > *,
.actionsButtonItem
{
	border-bottom-color: #b5bdca;
}


#FormTitleContainer #FormTitleImageContainer {
	border-color:#fff;
}

/*--Main Color 3--*/

.mainCol3, .cMainCol3 > *, .fcMainCol3 > *:first-child, .mainCol3Hvr:hover {
	color: #d2d7df;
}

/*--Main Background Color 3--*/

.mainBGCol3, .cMainBGCol3 > *, .fcMainBGCol3 > *:first-child, .mainBGCol3Hvr:hover,
.valueSelector .vanillaStyle .tHeadings, .valueSelector .dataTableContainer .horizLayout,
.mBGCol, .mBGColHover:hover,
#BIScroller .topShade, #BIScroller .bottomShade, .menuList .menuContentContainer a:hover,
.gridActionBar, div.gridContainer table thead tr
{
	background-color: #d2d7df;
}


/*--Main Border Color 3--*/

.mainBCol3, .cMainBCol3 > *, .fcMainBCol3 > *:first-child, .mainBCol3Hvr:hover,.listItemChooser .header

#popupTileContainer .navigation:hover,
.buttonpane,
.relatedDataPortlet .menuContainerH .menuActionItem,
.relatedDataPortlet .headerBar.expanded,

.listItemChooser .itemsList,

.dropdownPanelListItem,
#WizardForm > .mainContent #C2FormContent #TabsContainer > .tabsContainer,
.tabbedControl .tabHandle,
.fieldSet, .attachments .actionContainer {
	border-color: #d2d7df;
}

/*--Main Border Bottom Color 3 (70% washed)--*/

.mainBBCol3, .cMainBBCol3 > *, .fcMainBBCol3 > *:first-child, .mainBBCol3Hvr:hover,

.lBColB,
.dropdownControl.chooser h3, .actionsPane h3.notExpandable,
.actionsPane .linksToFunctionsContainer li, .actionsPane .onThisPageContainer li,
#WorklistContainerMenuPane > .worklistContainerMenuItem,
.recordListItem.recordSelected a {
	border-bottom-color: #d2d7df;
}

/*--Main Color 4 (85% washed)--*/

.mainCol4, .cMainCol4 > *, .fcMainCol4 > *:first-child, .mainCol4Hvr:hover {
	color: #e1e4ea;
}

/*--Main Background Color 4 (85% washed)--*/

.mainBGCol4, .cMainBGCol4 > *, .fcMainBGCol4 > *:first-child, .mainBGCol4Hvr:hover,
#PicklistSearchCriteria,
.editorField  .suggestionPane span.itemLink.selected, .naturalLanguageSearch .suggestionPane a.selected,
div[data-t1-control-id="Parameter_Region"], .tabbedControl .tabHandle,
#QuickActionPortlet > header, #SummaryPortlet > header, #ActionListPortlet > header, #InfoPortlet > header, #GraphPortlet > header,
.summaryListItemButton button,
.cardView, .cardViewChildren .tabControl.selected,
.funcgroup-expandable:hover, .summaryForm::before  {
	background-color: #e1e4ea;
}

/*--Main Border Color 4--*/

.mainBCol4, .cMainBCol4 > *, .fcMainBCol4 > *:first-child, .mainBCol4Hvr:hover,
#ContextualKeysPanel, #ContextualParametersPanel,
.editorField .suggestionPane .itemLink,
.naturalLanguageSearch .suggestionPane a,
.naturalLanguageSearch .suggestionPane a.selected, .editorField  .suggestionPane span.selected,
.attachments .attItems.gridView > .header, .attachments .attTypeHeader,
.footer, .popup > footer {
	border-color: #e1e4ea;
}

/*-- --*/

.mainBGCol4Notch {
	border-color: #e1e4ea;
}

/*--Main Border Color 5 (90% washed)--*/

.mainBCol5, .cMainBCol5 > *, .fcMainBCol5 > *:first-child, .mainBCol5Hvr:hover,

.fltrSet
{
	border-color: #f0f2f4;
}

/*--Main Color 5 (90% washed)--*/
.mainCol5, .cMainCol5 > *, .fcMainCol5 > *:first-child, .mainCol5Hvr:hover {
	color: #f0f2f4;
}

/*--Main Background Color 5 (90% washed)--*/
.mainBGCol5, .cMainBGCol5 > *, .fcMainBGCol5 > *:first-child, .mainBGCol5Hvr:hover,
.editorField .suggestionPane .itemLink:hover, .naturalLanguageSearch .suggestionPane a:hover,
#popupTileContainerWrapper .navigation:hover, #popupTileContainerWrapper  .tile.more:after, #popupTileContainerWrapper  .tile.folder:after,
.mainActionBar,
.actionsPane .dropDown,
.calculatorContainer,
.actionsButtonActionsPane,
.popup > footer,
.tabbedControl .tabHandle,
.tabbedControl > .tabHandlesContainer,
.tabHandlesOuterContainer_LinkedTab.vert,
#WorklistContainerResultSetPane,
.rdpActionBar
{
	background-color: #f0f2f4;
}


/*--Menu styles--*/

.rdpActionsMenu.menuContainerH .menuActionItem > button.selected {
	background-color:#f0f2f4;
}


/*--Light Color--*/

.lghtCol, .cLghtCol > *, .fcLghtCol > *:first-child, .lghtColHvr:hover,

.descriptiveText, .descriptiveTextForTable,
.gridColumnGroupingPanel .plainText,
#AuditSummarySection {
	color: #6b7a94;
}

/*--Light Border Color--*/

.lghtBCol, .cLghtBCol > *, .fcLghtBCol > *:first-child, .lghtBColHvr:hover,

.lgBCol {
	border-color: #6b7a94;
}

/*--Action pane bg and border--*/

.actionsPane {
	background-color: #e1e4ea;
	background-color: rgba(235, 237, 238, 0.9);
}

.actionsPane {
	border-color: #b5bdca;
}

/*--Link Colour--*/

.linkCol,
a, button.linkStyle, .showPanelButton,
.tabbedControl.cardViewChildren .tabHandle > .editorLabel,
.hoverViewContainer .closeImageView span,
.thumbnailItem.ecmDocView .buttonGroup span
{
    color: #df6c00;
}

a:hover, .linkCol:hover, button.linkStyle:hover, .showPanelButton:hover {
    color: #c56000;
}

/*--Details Panel & Thumbnail background--*/

.naturalViewSectionContainer, .linkedTabbedControl.showSideBar.hasSideBar > .sideBarOuterContainer_LinkedTab,
.detailsPanel #DETAILS_DataContents,
.compact .thumbnailViewContainer, .contact .thumbnailViewContainer {
    background-color:#fbfbfb;
}



/*--Label Colour--*/

.lblCol, .editorLabel, .editorLabelAutoWidth, .worklistItem {
	color: #000000;
}

.editorLabel.summaryLineValue {
	color: #656565;
}

/*--Alerts--*/

.notificationCount, .alertStatus {
	background-color: #de4400;
}


/*--Highlight Dark Color--*/

.hDrkCol, .hDrkColHvr:hover,
.hDrkColWithButtonHover.buttonOnHover,
.hDrkColWithButtonHover.buttonOnHover:hover,
button.hDrkCol.highlight,
.fltrItem.active > label > span, .fltrItem.active > .fltrItemTtl,
.selectionSummary.highlight .summaryCounter {
	color: #df6c00;
}

.hDrkColImp{
    color:#df6c00 !important;
}

#InboxResultSetSearchInput:focus,
.stackedContainer > .controlContainer.active,
.viewSelectorControl .editMode .inputViewName:focus,
#popupTileContainer > header input.editGroupTitle:focus,
#GoBack:focus, #GoToWorkplace:focus, #ShowFlow:focus, #GlobalHeader .viewSelectorControl > button:focus, #GlobalHeader .userNavigation > button:focus, #ScreenResize:focus, #T1UniHelp:focus, #flow #CloseFlow:focus
{
    border-color: #b65819;
}

     .easy *:focus, .focus, input:focus, button:focus, select:focus, [tabindex="0"]:focus  {
     outline-color: #b65819;
     outline-style: dotted;
     outline-width: 1px;}


.tabHandle_LinkedTab.selected > .summary > .summaryHeading, .editablePanel > .header,
.dynamicLayout .thumbnailItem.selected .headingField, .hierarchyViewNodeContainer.selected .headingField,
.worklistItem.selected .worklistItemLabelHeading, .worklistItem.selected > .worklistItemInnerContainer:before, .formTitleControlRightHeading,
/*.useSelectedMarker.selected:before,*/ .selected > .useSelectedMarker:before, .useSelectedMarker.selected:after, .selected > .useSelectedMarker:after,
.inboxItem.selected > .inboxItemInnerContainer > .inboxItemDetailView > .inboxItemHeadingLine > .inboxItemHeading,
#WorksheetForm > .mainContent > #HeaderContainer > #FormTitleContainer > #FormTitleControl > .formTitleControlLeftColumn > .formTitleControlHeadingContainer .formTitleControlHeading,
.calendarViewer .thumbnailItem.selected .mainSection .editorField span
{
	color:#df6c00;
}

/*--Highlight Dark Border Color--*/

.hDrkBCol, .hghltBColSelected.selected,
button.flatStyle.highlight.hDrkBCol,
.rdpActionsMenu.menuContainerH .dropDownControlContainer.selected > .dropdownControl > button,
.relatedDataPortlet .slick-cell.editable.active,
.tabHandle_LinkedTab.horiz.selected,
.tabHandle_LinkedTab.vert.selected,
.calendarViewer .thumbnailItem.selected .itemWrapper, .calendarContainer > .content > .dayRow > .day.selectedDate,
.calendarContainer > .content > .monthRow > .month.selectedDate, .calendarContainer > .content > .yearRow > .year.selectedDate,
.expressionBuilderPopup .tabbedControl.horizontal > .tabHandlesContainer > .tabHandle.selected
{
	border-color: #df6c00;
}

/*--Highlight Light Colour--*/

.hLCol, .hLColHvr:hover {
	color:#fceed8;
}

/*--Highlight Light Pointer Colour--*/

.hLPointerCol {
	border-color:#fceed8;
}

/*--HighlightLight Background Colour--*/

.hBGCol, .hBGColHvr:hover,
.hBGColWithButtonHover.buttonOnHover,
.hBGColWithButtonHover.buttonOnHover:hover,
.stackedContainer > .boxCheckbox.controlContainer.checkBoxControl.checked,
.hierarchyViewNodeContainer.selected,
.calendarContainer > .content > .dayRow > .day.selectedDate,
.calendarViewer.week .calendarContainer .selectedDate, .calendarViewer.week .calendarContainer .selectedWeekDay,
.calendarContainer > .content > .monthRow > .month.selectedDate, .calendarContainer > .content > .yearRow > .year.selectedDate {
	background-color:#fceed8;
}

.horizontal .thumbnailItem.selected > .itemWrapper,
.compact .thumbnailItem.selected > .itemWrapper,
.contact .thumbnailItem.selected > .itemWrapper,
.hierarchicalListContents .hierarchicalListItem.selected,
.inboxItem.selected,
.calendarViewer .thumbnailItem.selected .itemWrapper
{
	background-color: #fceed8;
}
.gridContainer .slickGridContainer .slick-row.isDataRow.selected, 
.gridContainer.readonly.zebraLayout .slick-row.isDataRow.odd.selected,
.ganttChartViewer .gantt_task_row.gantt_selected .gantt_task_cell,
.ganttChartViewer .gantt_grid_data .gantt_row.gantt_selected, 
.ganttChartViewer .gantt_grid_data .gantt_row.odd.gantt_selected,
.ganttChartViewer .gantt_grid_data .gantt_row:hover, 
.ganttChartViewer .gantt_grid_data .gantt_row.odd:hover{
	background-color: #fceed8;
}

.hSelBGCol, .reports .newReport, .galleryHeader a.selected {
	background-color: #ef7d15;

	border-color: #df6c00;
}

/*--Highlight Border Color--*/

.hBCol, .hBColHvr:hover,
div.worklistItem.hBCol
{
	border-color:#ef7d15;
}

/*--Grid colours--*/
/*--Grid Border Colors--*/

.itemChooser .itemsList, .itemChooser .itemHeader, .valueSelector .dataTableContainer .horizLayout, .gridActionBar
 {
    border-color: #d2d7df;
}

.gridContainer .dataTableContainer  th, .rowActionPanel thead th {
	border-top: solid 1px #b5bdca;
	border-bottom: solid 1px #b5bdca;
	border-right: solid 1px #b5bdca;
}

.rowActionPanel thead th {
	border-left:none;
	border-right:none;
}

.rowActionPanel thead th:last-child {
	border-right: solid 1px #b5bdca;
}

.rowActionPanel thead th:first-child {
	border-left: solid 1px #b5bdca;
}

.rowActionPanel thead th {
	border-color: #b5bdca;
}

.actionsPane .extraActions .dropDown > * {
	border-bottom-color: #d2d7df;
}

.rowActionPanel tbody tr:nth-child(odd),
.dataTableContainer.left tbody tr:nth-child(odd),
.dataTableContainer.right tbody tr:nth-child(odd),
.dataTableContainer.centre tbody tr:nth-child(4n+1),
.dataTableContainer.centre tbody tr:nth-child(4n+2)
{
	background-color: #f0f2f4;
}

.gridContainer.readonly.zebraLayout .slick-row.isDataRow.odd, .gridContainer.editable .slick-cell, .gridContainer .slick-row.isDataRow.isLockedRow, .gridContainer .slick-row.isDataRow.isLockedRow .gridColumnEditable,
.editableGrid.editable > .editableGridTable > .editableGridTableBody > .editableGridTableRow > .editableGridDataCell.readonly {
    background-color:#f0f2f4;
}

.gridContainer .slick-row.isDataRow .gridColumnEditable,
.gridContainer.editable .slick-row.isDataRow .slick-cell-checkboxsel {
	background-color: #fff;
}

.relatedDataPortlet .gridContainer.editable .slick-cell.active, .relatedDataPortlet .gridContainer.editable .slickGridContainer .slick-row .slick-cell.active:first-child, .relatedDataPortlet .gridContainer.editable .slickGridContainer .slick-row .slick-cell.active:last-child  {
	border-color: #df6c00;
}

.gridContainer .slick-row.isDataRow.isLockedRow .slick-cell.gridCellEditable {
	background-color: #fff;
}

.gridContainer .slick-row.isDataRow .gridColumnEditable .gridCellReadOnly {
    background-color:#f0f2f4;
}

th {
	color: #15181e;
}

#GridAction td:last-child
{
	border-color: #d2d7df;
}

td, th, .slick-viewport .slick-cell.editable {
	border-color: #e6e6e6;
}

.relatedDataPortlet .editable .slick-cell.active {
	border-color: #df6c00;
}

/*--- Gradient colours */
.mainBGCol4GradTB{ 
	background:#e1e4ea;
	background: linear-gradient(to bottom, #e1e4ea, #e1e4ea, rgba(255, 255, 255, 0.5));
}


/*--Custom scrollbar colours--*/


* {
	scrollbar-base-color: #d2d7df;
	scrollbar-arrow-color: #556277;
	scrollbar-track-color: #f0f2f4;
	scrollbar-shadow-color: #d2d7df;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #f0f2f4;
	scrollbar-darkshadow-color: #b5bdca;
}


/*--Slidebar--*/

.slideBar {
	background-color: #d2d7df;
	border-color: #b5bdca;
}

.slideBar .scroller {
	border-color:#b5bdca;
	background-color: #f9f9fa;
	box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2);
}

.slideBar .indexTip {
	background-color:#f0f2f4;
	border:solid 1px #b5bdca;
}

.slideBar .scroller:hover {
	box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.5);
}

.slideBar .pointer {
	background-color:#d2d7df;
}

.slideBar .pointer:hover {
	background-color: #b5bdca;
}

/*--Heading colours--*/

.heading, h1, h2, h3, h4, h5,
#popupTileContainer > header div,
#popupTileContainer > header input.editGroupTitle,
.worklistItemLabelHeading,
.headCol, button.headCol, button.headCol:hover, .linkBar .droppedDown .handle.linkCol
 {
	color: #000000;
	font-family:'OSans', Arial, Sans-Serif;
}


/* TextBoxControl colours */
.engagingStyle > .textBoxControl.editable.active > .tbcEditorLabel {
	color: #df6c00;
}

.engagingStyle > .textBoxControl.editable > .tbcEditorField:after {
	border-color: #df6c00;
}

.stackedStyle > .textBoxControl.editable.active,
.standardStyle > .textBoxControl.editable.active > .tbcEditorField > .tbcInputContainer {
    border-color: #b65819;
}

/* RadioButtonControl colours */
.radioButtonControl.rbcStandardType.editable > .rbcEditorField > .rbcItem:focus > .rbcItemInput:before,
.engagingStyle > .radioButtonControl.rbcStandardType.editable > .rbcEditorField > .rbcItem:focus > .rbcItemInput:before,
.engagingStyle > .radioButtonControl.rbcStandardType.editable > .rbcEditorField > .rbcItem.checked > .rbcItemInput:before {
 	border-color: #df6c00;
 }

.engagingStyle > .radioButtonControl.rbcStandardType.editable > .rbcEditorField > .rbcItem.checked > .rbcItemInput:after {
 	background-color: #df6c00;
 }

/* CheckBoxControl colours */
.stackedStyle > .checkBoxControl.editable.active {
    border-color: #b65819;
}

.engagingStyle > .checkBoxControl.editable.checked > .cbcEditorField:before {
	border-color: #df6c00a1;
	color: #df6c00;
}

.engagingStyle > .checkBoxControl.editable.active > .cbcEditorField:before {
 	border-color: #df6c00;
}

/*--Button colours--*/

button, .buttonOnHover:hover, .chooser.droppedDown button.handle.buttonOnHover, button.highlight, a.buttonStyle, a.buttonOnHover:hover, a.current.buttonStyle, #ContextualKeysParent.shown #ContextualKeysButton
{
	color: #15181e;
	background-color: #e1e4ea;
}


.icon16.toggleView, .inputClearButton,
.dropdownPanelListItem > a, .dropdownPanelListItem > a:hover, .dropdownPanelListItem > label {
    color:#15181e;
}

button.primary, a.buttonStyle.primary {
    color: white;
    background-color: #df6c00;
}

button.primary, a.buttonStyle.primary {
    border-color:transparent;
}
.panel .colourPickerWrapper.themeColour {
    border-color: #b65819;
}

button.secondary {
	background-color: #556277;
	border-color: #2b313b;
}

.nlsfocused + button.searchBtn, button.searchBtn:focus {
    color: #df6c00;
}

button.searchBtn:hover, button.searchBtn:focus {
background-color: #df6c00;
color:#fff;
}


.hDrkBGCol, .hDrkBGColHvr:hover,
.role.tile:after,
.chooser.droppedDown button.handle.primary, .chooser.droppedDown button.handle.primary.buttonOnHover, .primary.buttonOnHover:hover, .viewItem .makeDefault.isDefault .icon16 {
	background-color: #df6c00;
}

button, .buttonOnHover:hover, a.buttonOnHover:hover, button.highlight, a.buttonStyle,
.dp.menubar.active,
.relatedDataPortlet .buttonGroup,
button[disabled]:hover {
	border-color: #b5bdca;
}

button.highlight, a.highlight, button.highlight:hover, button:hover, .buttonOnHover:hover, a.buttonStyle:hover, a.current.buttonStyle, a.buttonOnHover:hover, /*.listItemChooser .content button.selected,*/ .activeCalendar .picker, .chooser.droppedDown button.handle, .activeSelector .recordSelectorBtn, #ContextualKeysParent.shown #ContextualKeysButton,
.userNavigation.chooser.droppedDown button.handle.buttonOnHover {
	border-color: #556277;
}

button.primary:hover, .chooser.droppedDown button.handle.primary, a.buttonStyle.primary:hover {
	border-color: #8c3800;
}

#linksToFunctionsContainer > ul > li.linkToFunction a:hover, #linksToFunctionsSelector button.handle:hover, #linksToFunctionsSelector.droppedDown button.handle,
#SearchValue_BuilderButtonDiv button:hover, .droppedDown #SearchValue_BuilderButtonDiv button  {
	border-color: #6b7a94;
}

.flatStyle:hover, button.flatStyle.highlight {
	border-color: #b5bdca;
}

.header.dragging {
	background-color:#fceed8;
}

button.ticked .tick, .activeTick {
	background-color:#de4400;
}

.searchWrapper.focused,
.nlsfocused .naturalLanguageSearchInputWrapper,
.nlsCriteriaValueContainer .nlsOperator.comboBoxControl .editorField select:focus {
	border-color:#b65819;
}




	/* function groups */
	.func-list-popover-main
	{
		background-color: #EDF6FE;
		background-color: rgba(235, 237, 238, 0.8);
	}

.tile.expanded.Blue      { background-color:  #244981; }
.tile.expanded.DarkBlue      { background-color:  #0B3A5A; }
.tile.expanded.LightBlue { background-color:#11697E; }
.tile.expanded.DarkTeal  { background-color: #065A52; }
.tile.expanded.Green     { background-color: #385500; }
.tile.expanded.Grey      { background-color:  #444444; }
.tile.expanded.Lime      { background-color:  #84964e; }
.tile.expanded.Maroon    { background-color: #5E151A; }
.tile.expanded.Yellow      { background-color:  #BB8800; }
.tile.expanded.Purple      { background-color:  #301B46; }
.tile.expanded.Orange      { background-color:  #B25900; }



.tile.expanded.Blue .hyperTabHandles .hTabHandle.selected, .tile.expanded.Blue .hyperTabHandles .hTabHandle:hover, .activeTileBody .BlueCol { color:  #244981; }
.tile.expanded.DarkBlue .hyperTabHandles .hTabHandle.selected, .tile.expanded.DarkBlue .hyperTabHandles .hTabHandle:hover, .activeTileBody .DarkBlueCol { color:  #0B3A5A; }
.tile.expanded.LightBlue .hyperTabHandles .hTabHandle.selected, .tile.expanded.LightBlue .hyperTabHandles .hTabHandle:hover, .activeTileBody .LightBlueCol { color:#11697E; }
.tile.expanded.DarkTeal .hyperTabHandles .hTabHandle.selected, .tile.expanded.DarkTeal .hyperTabHandles .hTabHandle:hover, .activeTileBody .DarkTealCol { color: #065A52; }
.tile.expanded.Green .hyperTabHandles .hTabHandle.selected, .tile.expanded.Green .hyperTabHandles .hTabHandle:hover, .activeTileBody .GreenCol { color: #385500; }
.tile.expanded.Grey .hyperTabHandles .hTabHandle.selected, .tile.expanded.Grey .hyperTabHandles .hTabHandle:hover, .activeTileBody .GreyCol { color:  #444444; }
.tile.expanded.Lime .hyperTabHandles .hTabHandle.selected, .tile.expanded.Lime .hyperTabHandles .hTabHandle:hover, .activeTileBody .LimeCol { color:  #84964e; }
.tile.expanded.Maroon .hyperTabHandles .hTabHandle.selected, .tile.expanded.Maroon .hyperTabHandles .hTabHandle:hover, .activeTileBody .MaroonCol { color: #5E151A; }
.tile.expanded.Yellow .hyperTabHandles .hTabHandle.selected, .tile.expanded.Yellow .hyperTabHandles .hTabHandle:hover, .activeTileBody .YellowCol { color:  #BB8800; }
.tile.expanded.Purple .hyperTabHandles .hTabHandle.selected, .tile.expanded.Purple .hyperTabHandles .hTabHandle:hover, .activeTileBody .PurpleCol { color:  #301B46; }
.tile.expanded.Orange .hyperTabHandles .hTabHandle.selected, .tile.expanded.Orange .hyperTabHandles .hTabHandle:hover, .activeTileBody .OrangeCol { color:  #B25900; }


/*--Function Search--*/

.functionSearch input::-webkit-input-placeholder { color: #df6c00; }
.functionSearch input:-moz-placeholder {color: #df6c00; }
.functionSearch input::-moz-placeholder { color: #df6c00; }
.functionSearch input:-ms-input-placeholder { color: #df6c00; }
.functionSearch input::-ms-input-placeholder { color: #df6c00; }
.functionSearch input:placeholder-shown { color: #df6c00; }

.classicStyle .functionSearch input::-webkit-input-placeholder {color: #ffffff;}
.classicStyle .functionSearch input:-moz-placeholder { /* Firefox 18- */color: #ffffff;}
.classicStyle .functionSearch input::-moz-placeholder { /* Firefox 19+ */color: #ffffff;}
.classicStyle .functionSearch input:-ms-input-placeholder { /* IE 10+ */color: #ffffff;}
.classicStyle .functionSearch input::-ms-input-placeholder { /* Edge */color: #ffffff;}
.classicStyle .functionSearch input:placeholder-shown { /* Standard one last! */color: #ffffff;}

@-moz-document url-prefix() {
	.slideBar,
	.slideBar.attached {
		outline: none;
	}

	.slideBar:hover {
		background-color:#ededed;
	}

	.slideBar .pointer {
		background-color:#d6d6d8;
		border:solid 1px #959595;
	}

}

/** Product colour constants **/
.prCol1 		{ color: rgb(142, 160, 230); }
.prBgCol1 		{ background-color: rgb(142, 160, 230); }
.prBCol1 		{ border-color: rgb(142, 160, 230); }
.prBgGrad1 	{ background: linear-gradient(to right, rgba(142, 160, 230, 0.5), rgba(142, 160, 230, 0.35), rgba(142, 160, 230, 0.5)); }

.prCol2 		{ color: rgb(163, 146, 230); }
.prBgCol2 		{ background-color: rgb(163, 146, 230); }
.prBCol2 		{ border-color: rgb(163, 146, 230); }
.prBgGrad2 	{ background: linear-gradient(to right, rgba(163, 146, 230, 0.5), rgba(163, 146, 230, 0.35), rgba(163, 146, 230, 0.5)); }

.prCol3 		{ color: rgb(198, 146, 230); }
.prBgCol3 		{ background-color: rgb(198, 146, 230); }
.prBCol3 		{ border-color: rgb(198, 146, 230); }
.prBgGrad3 	{ background: linear-gradient(to right, rgba(198, 146, 230, 0.5), rgba(198, 146, 230, 0.35), rgba(198, 146, 230, 0.5)); }

.prCol4 		{ color: rgb(221, 146, 221); }
.prBgCol4 		{ background-color: rgb(221, 146, 221); }
.prBCol4 		{ border-color: rgb(221, 146, 221); }
.prBgGrad4 	{ background: linear-gradient(to right, rgba(221, 146, 221, 0.5), rgba(221, 146, 221, 0.35), rgba(221, 146, 221, 0.5)); }

.prCol5 		{ color: rgb(221, 146, 187); }
.prBgCol5 		{ background-color: rgb(221, 146, 187); }
.prBCol5 		{ border-color: rgb(221, 146, 187); }
.prBgGrad5 	{ background: linear-gradient(to right, rgba(221, 146, 187, 0.5), rgba(221, 146, 187, 0.35), rgba(221, 146, 187, 0.5)); }

.prCol6 		{ color: rgb(221, 146, 150); }
.prBgCol6 		{ background-color: rgb(221, 146, 150); }
.prBCol6 		{ border-color: rgb(221, 146, 150); }
.prBgGrad6 	{ background: linear-gradient(to right, rgba(221, 146, 150, 0.5), rgba(221, 146, 150, 0.35), rgba(221, 146, 150, 0.5)); }

.prCol7 		{ color: rgb(221, 181, 150); }
.prBgCol7 		{ background-color: rgb(221, 181, 150); }
.prBCol7 		{ border-color: rgb(221, 181, 150); }
.prBgGrad7 	{ background: linear-gradient(to right, rgba(221, 181, 150, 0.5), rgba(221, 181, 150, 0.35), rgba(221, 181, 150, 0.5)); }

.prCol8 		{ color: rgb(221, 214, 150); }
.prBgCol8 		{ background-color: rgb(221, 214, 150); }
.prBCol8 		{ border-color: rgb(221, 214, 150); }
.prBgGrad8 	{ background: linear-gradient(to right, rgba(221, 214, 150, 0.5), rgba(221, 214, 150, 0.35), rgba(221, 214, 150, 0.5)); }

.prCol9 		{ color: rgb(200, 226, 150); }
.prBgCol9 		{ background-color: rgb(200, 226, 150); }
.prBCol9 		{ border-color: rgb(200, 226, 150); }
.prBgGrad9 	{ background: linear-gradient(to right, rgba(200, 226, 150, 0.5), rgba(200, 226, 150, 0.35), rgba(200, 226, 150, 0.5)); }

.prCol10 		{ color: rgb(165, 226, 150); }
.prBgCol10 		{ background-color: rgb(165, 226, 150); }
.prBCol10 		{ border-color: rgb(165, 226, 150); }
.prBgGrad10 	{ background: linear-gradient(to right, rgba(165, 226, 150, 0.5), rgba(165, 226, 150, 0.35), rgba(165, 226, 150, 0.5)); }

.prCol11 		{ color: rgb(142, 226, 161); }
.prBgCol11 		{ background-color: rgb(142, 226, 161); }
.prBCol11 		{ border-color: rgb(142, 226, 161); }
.prBgGrad11 	{ background: linear-gradient(to right, rgba(142, 226, 161, 0.5), rgba(142, 226, 161, 0.35), rgba(142, 226, 161, 0.5)); }

.prCol12 		{ color: rgb(142, 226, 196); }
.prBgCol12 		{ background-color: rgb(142, 226, 196); }
.prBCol12 		{ border-color: rgb(142, 226, 196); }
.prBgGrad12 	{ background: linear-gradient(to right, rgba(142, 226, 196, 0.5), rgba(142, 226, 196, 0.35), rgba(142, 226, 196, 0.5)); }

.prCol13 		{ color: rgb(142, 226, 230); }
.prBgCol13 		{ background-color: rgb(142, 226, 230); }
.prBCol13 		{ border-color: rgb(142, 226, 230); }
.prBgGrad13 	{ background: linear-gradient(to right, rgba(142, 226, 230, 0.5), rgba(142, 226, 230, 0.35), rgba(142, 226, 230, 0.5)); }

.prCol14 		{ color: rgb(142, 194, 230); }
.prBgCol14 		{ background-color: rgb(142, 194, 230); }
.prBCol14 		{ border-color: rgb(142, 194, 230); }
.prBgGrad14 	{ background: linear-gradient(to right, rgba(142, 194, 230, 0.5), rgba(142, 194, 230, 0.35), rgba(142, 194, 230, 0.5)); }


/* default product colour */
.prCol 		{ color: rgb(142, 194, 230); }
.prBgCol 	{ background-color: rgb(142, 194, 230); }
.prBCol 	{ border-color: rgb(142, 194, 230); }
.prBgGrad 	{ background: linear-gradient(to right, rgba(142, 194, 230, 0.5), rgba(142, 194, 230,0.35), rgba(142, 194, 230, 0.5)); }

